Subject: Re: YAM kernel driver IRQ question

From: [email-masked]
Date: Thu, 11 Apr 2002 00:44:20 +0100

>I know the board is working OK because I can use setserial on port
>0x890 and irq 24, throw a modem on it and all is well..
>
>What I'm wondering is if anyone who knows about the enabling,
>etc of IRQS on pmacs can tell me if there anything I might have
>to look out for when enabling interrupt 24 as against interrupt 3
>(for example)...

Nothing special here, I beleive you still have a problem in the
driver not liking IRQ 24.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/